

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
13 Jan 2008 08:34:02 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.177])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0D0Y0ZA033699	for <[email-masked]>;
Sun, 13 Jan 2008 08:34:01 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2776779waf.7 for
<[email-masked]>; Sat, 12 Jan 2008 16:34:00 -0800 (PST)
Received: by 10.142.240.9 with SMTP id n9mr2162752wfh.6.1200184439995; Sat,
12 Jan 2008 16:33:59 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs95699wfi; Sat,
12 Jan 2008 16:33:59 -0800 (PST)
Received: by 10.64.193.2 with SMTP id q2mr10810577qbf.51.1200184438725; Sat,
12 Jan 2008 16:33:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id m8si6362860roe.1.2008.01.12.16.33.55; Sat,
12 Jan 2008 16:33:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CMulUN000242; Sat,
12 Jan 2008 18:33:17 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14398920 for [email-masked]; Sat,
12 Jan 2008 18:33:16 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0D0XGJi007608 for
<[email-masked]>; Sat, 12 Jan 2008 18:33:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0D0XAR5017956 for
<[email-masked]>; Sat, 12 Jan 2008 18:33:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0D0X96H024594 for
<[email-masked]>; Sat, 12 Jan 2008 18:33:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0D0X9TS024579 for [email-masked]; Sat, 12 Jan 2008 18:33:09 -0600
Date: Sat, 12 Jan 2008 18:33:09 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801120170
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

421
ATHW40 PHFO 130033
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC SUN JAN 13 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 13 2008

ACROSS THE MAIN HAWAIIAN ISLANDS AT 2 PM HST...OVERCAST LOW CLOUDS
COVER THE SOUTHERN SLOPES OF KAUAI...AND EXTEND OFFSHORE 20 MILES TO
THE SOUTH. BROKEN LOW CLOUDS COVER THE LEEWARD SLOPES OF THE KOOLAU
AND WAIANAE RANGES ON OAHU...AND ALSO EXTEND OFFSHORE 20 MILES TO
THE SOUTH. BROKEN LOW CLOUDS COVER SOUTHEASTERN MOLOKAI AND SOUTHERN
SLOPES OF LANAI. BROKEN TO OVERCAST LOW CLOUDS COVER THE INTERIOR OF
THE WEST MAUI MOUNTAINS...GENERALLY ABOVE 2000 FT. OVERCAST LOW
CLOUDS COVER MOST OF HALEAKALA...WITH ONLY THE VERY SUMMIT FREE OF
CLOUDS. LOW CLOUDS EXTEND OFFSHORE 10 MILES TO THE SOUTHWEST OF
MAUI. ON THE BIG ISLAND...THE SUMMITS OF MAUNA LOA AND MAUNA KEA ARE
CLEAR ABOVE 10000 FT. BROKEN TO OVERCAST LOW CLOUDS COVER MOST OF
THE LOWER SLOPES. EXCEPTIONS ARE ACROSS IN THE LEE OF THE KOHALA
RANGE...WHERE SKIES ARE SUNNY...AND ACROSS EASTERN PUNA DISTRICT...
WHERE LOW CLOUDS ARE SCATTERED IN COVERAGE.

EAST OF THE MAIN HAWAIIAN ISLANDS...AREAS OF BROKEN LOW CLOUDS ARE
MOVING TO THE NORTHWEST AT 15 MPH. THESE CLOUDS EXTEND EASTWARD FROM
THE BIG ISLAND...GENERALLY SOUTH OF A LINE FROM 22N 156W THROUGH 30N
142W. CLOUD ELEMENTS ARE PRIMARILY OPEN CELL CUMULUS CLOUDS...AND
TRANSITION TO OVERCAST STRATOCUMULUS AND CLOSED CELL CUMULUS CLOUDS
NEAR 140W.

THE LEADING EDGE OF OF A CLOUD BAND ASSOCIATED WITH A COLD FRONT
EXTENDS FROM 30N 149W TO 19N 180...OR FROM 800 MILES NORTHEAST OF
HONOLULU TO 600 MILES SOUTH SOUTHWEST OF MIDWAY ATOLL. THIS FRONTAL
BAND IS MOVING SOUTHEASTWARD AT 20 MPH. BETWEEN 150W AND 160W...THE
CLOUD BAND IS COMPOSED OF OVERCAST LAYERED CLOUDS EXTENDING THROUGH
30000 FT. BETWEEN 160W AND 180...THE CLOUD BAND IS COMPOSED OF
BROKEN CUMULUS AND TOWERING CUMULUS ELEMENTS WITH TOPS UP TO 20000
FT. THE FRONTAL BAND IS UP TO 200 MILES WIDE EAST OF 150W...TAPERING
TO LESS THAN 100 MILES WIDE WEST OF 150W. BEHIND THE MAIN FRONTAL
BAND...BROKEN TO OVERCAST CUMULUS CLOUDS ARE MOVING SOUTHEASTWARD AT
40 MPH.

$$

BRAVENDER

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.